<?php

require 'user-login.php';
                                        
                                            
                                        

$user = new user($_COOKIE['email'], $link);

// Example string with text inside brackets
$inputString = $user->getCountry();

// Use a regular expression to extract the text inside the brackets
preg_match('/\((.*?)\)/', $inputString, $matches);

// Check if any matches were found
if (!empty($matches[1])) {
    // Echo the text inside the brackets
    $currency = $matches[1];
} else {
    // No text found inside brackets
    $currency = "USD";
}

?>
<script>
      if(window.location.protocol === "http:") { window.location.protocol =
      "https:"; }
    </script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Dashboard - <?php echo $site_name; ?></title>
    <link rel="stylesheet" href="assets/bootstrap.min.css">
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Baloo+Bhai">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/all.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/fontawesome5-overrides.min.css">
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <style>
        .bgb {
            background: rgb(12, 15, 25) !important;
        }

        .bgb-2 {
            background: rgb(12, 15, 25); !important;
        }
        .body {
            background: rgb(12, 15, 25); !important;
        }
    </style>
    <script>
        $(document).ready(function() {
    $("[data-bs-tooltip]").tooltip()
}),
function(o) {
    "use strict";
    o("#sidebarToggle, #sidebarToggleTop").on("click", function(e) {
        o("body").toggleClass("sidebar-toggled"),
        o(".sidebar").toggleClass("toggled"),
        o(".sidebar").hasClass("toggled") && o(".sidebar .collapse").collapse("hide")
    }),
    o(window).resize(function() {
        o(window).width() < 768 && o(".sidebar .collapse").collapse("hide")
    }),
    o("body.fixed-nav .sidebar").on("mousewheel DOMMouseScroll wheel", function(e) {
        if (o(window).width() > 768) {
            var t = e.originalEvent,
                l = t.wheelDelta || -t.detail;
            this.scrollTop += 30 * (l < 0 ? 1 : -1),
            e.preventDefault()
        }
    }),
    o(document).on("scroll", function() {
        o(this).scrollTop() > 100 ? o(".scroll-to-top").fadeIn() : o(".scroll-to-top").fadeOut()
    }),
    o(document).on("click", "a.scroll-to-top", function(e) {
        var t = o(this);
        o("html, body").stop().animate({
            scrollTop: o(t.attr("href")).offset().top
        }, 1e3, "easeInOutExpo"),
        e.preventDefault()
    })
}(jQuery);

    </script>
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js" type=”text/javascript”></script>